import request from '../../utils/request'

// 查询下拉小科室
export function selectSmallDept(data) {
    return request({
        url: '/ybUtil/selectSmallDept',
        method: 'post',
        data,
    })
}

// 查询下拉医生
export function selectDoctor(data) {
    return request({
        url: '/ybUtil/selectDoctor',
        method: 'post',
        data,
    })
}

// 查询下拉所有小科室
export function selectAllSmallDept(data) {
    return request({
        url: '/ybUtil/selectAllSmallDept',
        method: 'post',
        data,
    })
}

// 查询下拉所有医生（关联所属科室联动查询，没有科室查询所有医生）
export function selectAllDoctor(data) {
    return request({
        url: '/ybUtil/selectAllDoctor',
        method: 'post',
        data,
    })
}
